Subject: openbsc.git branch, daniel/wip-msc-local-call-routing2, updated. 0.9.14-146-gba6cff4
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2011 17:45:23 +0100

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, daniel/wip-msc-local-call-routing2 has been updated
       via  ba6cff41245cca89a2700a73bef3744a8f408e91 (commit)
      from  b8a512a320f6688c66377d29ce3e6f24e15782a0 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit ba6cff41245cca89a2700a73bef3744a8f408e91
Author: Daniel Willmann <[email-masked]>
Date:   Fri Nov 4 17:20:46 2011 +0100

    libabis: Enable TCP keepalive by default on all BTS connections
    
    This way we can find out fast if the connection is broken.

-----------------------------------------------------------------------

Summary of changes:
 openbsc/src/libabis/input/ipaccess.c |   27 ++++++++++++++++++++++++++-
 1 files changed, 26 insertions(+), 1 deletions(-)

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)